/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include "../../libs.h"
#include "../../ui/label.h"
#include "../../poker/player.h"

typedef struct {
  label_t labelInfo;
} pokerplayerui_t;

typedef struct {
  pokerplayerui_t players[POKER_PLAYER_COUNT];
  label_t labelGameInfo;
} pokerui_t;